<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1D97EE6D-BDD1-418E-BB57-7F06B6489C52}</ProjectGuid>
    <ProjectTypeGuids>{E3E379DF-F4C6-4180-9B81-6769533ABE47};{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FotbalPortal</RootNamespace>
    <AssemblyName>FotbalPortal</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="MvcMembership">
      <HintPath>..\packages\MvcMembership.3.8.0\lib\40\MvcMembership.dll</HintPath>
    </Reference>
    <Reference Include="PagedList">
      <HintPath>..\packages\PagedList.1.15.0.0\lib\net40\PagedList.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.5.0.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Mvc.FixedDisplayModes, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.FixedDisplayModes.1.0.0\lib\net40\Microsoft.Web.Mvc.FixedDisplayModes.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.4.5.11\lib\net40\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.4.0.20710.0\lib\net40\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.4.0.20710.0\lib\net40\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.4.0.20710.0\lib\net40\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.4.0.20710.0\lib\net40\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.0.0\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.2.0.20715.0\lib\net40\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.20710.0\lib\net40\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebMatrix.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.Data.2.0.20710.0\lib\net40\WebMatrix.Data.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebPages.OAuth, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.OAuth.2.0.20710.0\lib\net40\Microsoft.Web.WebPages.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="WebMatrix.WebData, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.WebData.2.0.20710.0\lib\net40\WebMatrix.WebData.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.AspNet, Version=4.1.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.AspNet.4.1.4.12333\lib\net45-full\DotNetOpenAuth.AspNet.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.Core, Version=4.1.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.Core.4.1.4.12333\lib\net45-full\DotNetOpenAuth.Core.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OAuth.Consumer, Version=4.1.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OAuth.Consumer.4.1.4.12333\lib\net45-full\DotNetOpenAuth.OAuth.Consumer.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OAuth, Version=4.1.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OAuth.Core.4.1.4.12333\lib\net45-full\DotNetOpenAuth.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OpenId, Version=4.1.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OpenId.Core.4.1.4.12333\lib\net45-full\DotNetOpenAuth.OpenId.dll</HintPath>
    </Reference>
    <Reference Include="DotNetOpenAuth.OpenId.RelyingParty, Version=4.1.0.0, Culture=neutral, PublicKeyToken=2780ccd10d57b246, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\DotNetOpenAuth.OpenId.RelyingParty.4.1.4.12333\lib\net45-full\DotNetOpenAuth.OpenId.RelyingParty.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.OData, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.OData.4.0.0\lib\net40\System.Web.Http.OData.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Data.Edm, Version=5.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Data.Edm.5.2.0\lib\net40\Microsoft.Data.Edm.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Data.OData, Version=5.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Data.OData.5.2.0\lib\net40\Microsoft.Data.OData.dll</HintPath>
    </Reference>
    <Reference Include="System.Spatial, Version=5.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\System.Spatial.5.2.0\lib\net40\System.Spatial.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.3.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.3.0\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\AuthConfig.cs" />
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\ArticleController.cs" />
    <Compile Include="Controllers\CategoryController.cs" />
    <Compile Include="Controllers\ClubController.cs" />
    <Compile Include="Controllers\CommentController.cs" />
    <Compile Include="Controllers\CountryController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\MenuItemController.cs" />
    <Compile Include="Controllers\OpinionController.cs" />
    <Compile Include="Controllers\PlayerController.cs" />
    <Compile Include="Controllers\RegionController.cs" />
    <Compile Include="Controllers\ResultController.cs" />
    <Compile Include="Controllers\StadiumController.cs" />
    <Compile Include="Controllers\VideoController.cs" />
    <Compile Include="DAL\PortalContext.cs" />
    <Compile Include="Filters\InitializeSimpleMembershipAttribute.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201306171644252_first.cs" />
    <Compile Include="Migrations\201306171644252_first.Designer.cs">
      <DependentUpon>201306171644252_first.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201306181610308_addPlayer.cs" />
    <Compile Include="Migrations\201306181610308_addPlayer.Designer.cs">
      <DependentUpon>201306181610308_addPlayer.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307061243038_addCategory.cs" />
    <Compile Include="Migrations\201307061243038_addCategory.Designer.cs">
      <DependentUpon>201307061243038_addCategory.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307061246105_categoryName.cs" />
    <Compile Include="Migrations\201307061246105_categoryName.Designer.cs">
      <DependentUpon>201307061246105_categoryName.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307061303097_parentIdNull.cs" />
    <Compile Include="Migrations\201307061303097_parentIdNull.Designer.cs">
      <DependentUpon>201307061303097_parentIdNull.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307061350067_addArticle.cs" />
    <Compile Include="Migrations\201307061350067_addArticle.Designer.cs">
      <DependentUpon>201307061350067_addArticle.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307061828598_addComments.cs" />
    <Compile Include="Migrations\201307061828598_addComments.Designer.cs">
      <DependentUpon>201307061828598_addComments.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307061830172_commentsReactNull.cs" />
    <Compile Include="Migrations\201307061830172_commentsReactNull.Designer.cs">
      <DependentUpon>201307061830172_commentsReactNull.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201307250958565_addOpinions.cs" />
    <Compile Include="Migrations\201307250958565_addOpinions.Designer.cs">
      <DependentUpon>201307250958565_addOpinions.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201404131309321_addVideos.cs" />
    <Compile Include="Migrations\201404131309321_addVideos.Designer.cs">
      <DependentUpon>201404131309321_addVideos.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406071612149_VideoName.cs" />
    <Compile Include="Migrations\201406071612149_VideoName.Designer.cs">
      <DependentUpon>201406071612149_VideoName.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406081531541_someMigration.cs" />
    <Compile Include="Migrations\201406081531541_someMigration.Designer.cs">
      <DependentUpon>201406081531541_someMigration.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406151344189_Friendship.cs" />
    <Compile Include="Migrations\201406151344189_Friendship.Designer.cs">
      <DependentUpon>201406151344189_Friendship.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406151345149_Friendship2.cs" />
    <Compile Include="Migrations\201406151345149_Friendship2.Designer.cs">
      <DependentUpon>201406151345149_Friendship2.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406151346452_Friendship3.cs" />
    <Compile Include="Migrations\201406151346452_Friendship3.Designer.cs">
      <DependentUpon>201406151346452_Friendship3.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406151442558_Friendship4.cs" />
    <Compile Include="Migrations\201406151442558_Friendship4.Designer.cs">
      <DependentUpon>201406151442558_Friendship4.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201406221159478_FavoriteClubs.cs" />
    <Compile Include="Migrations\201406221159478_FavoriteClubs.Designer.cs">
      <DependentUpon>201406221159478_FavoriteClubs.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201410181005258_MenuItem.cs" />
    <Compile Include="Migrations\201410181005258_MenuItem.Designer.cs">
      <DependentUpon>201410181005258_MenuItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201410181010284_MenuItem2.cs" />
    <Compile Include="Migrations\201410181010284_MenuItem2.Designer.cs">
      <DependentUpon>201410181010284_MenuItem2.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503171745440_Results.cs" />
    <Compile Include="Migrations\201503171745440_Results.Designer.cs">
      <DependentUpon>201503171745440_Results.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503171747523_results2.cs" />
    <Compile Include="Migrations\201503171747523_results2.Designer.cs">
      <DependentUpon>201503171747523_results2.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503171752183_results4.cs" />
    <Compile Include="Migrations\201503171752183_results4.Designer.cs">
      <DependentUpon>201503171752183_results4.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503171756481_results5.cs" />
    <Compile Include="Migrations\201503171756481_results5.Designer.cs">
      <DependentUpon>201503171756481_results5.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503211531582_clubCategory.cs" />
    <Compile Include="Migrations\201503211531582_clubCategory.Designer.cs">
      <DependentUpon>201503211531582_clubCategory.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503211615111_ResultRound.cs" />
    <Compile Include="Migrations\201503211615111_ResultRound.Designer.cs">
      <DependentUpon>201503211615111_ResultRound.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503242018344_playerresult.cs" />
    <Compile Include="Migrations\201503242018344_playerresult.Designer.cs">
      <DependentUpon>201503242018344_playerresult.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503242021014_playerresult2.cs" />
    <Compile Include="Migrations\201503242021014_playerresult2.Designer.cs">
      <DependentUpon>201503242021014_playerresult2.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201503242026567_playerresult3.cs" />
    <Compile Include="Migrations\201503242026567_playerresult3.Designer.cs">
      <DependentUpon>201503242026567_playerresult3.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Models\AccountModels.cs" />
    <Compile Include="Models\Article.cs" />
    <Compile Include="Models\Category.cs" />
    <Compile Include="Models\Club.cs" />
    <Compile Include="Models\Comment.cs" />
    <Compile Include="Models\Country.cs" />
    <Compile Include="Models\MenuItem.cs" />
    <Compile Include="Models\Opinion.cs" />
    <Compile Include="Models\Player.cs" />
    <Compile Include="Models\Region.cs" />
    <Compile Include="Models\Result.cs" />
    <Compile Include="Models\Stadium.cs" />
    <Compile Include="Models\Video.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery.ui.accordion.css" />
    <Content Include="Content\themes\base\jquery.ui.all.css" />
    <Content Include="Content\themes\base\jquery.ui.autocomplete.css" />
    <Content Include="Content\themes\base\jquery.ui.base.css" />
    <Content Include="Content\themes\base\jquery.ui.button.css" />
    <Content Include="Content\themes\base\jquery.ui.core.css" />
    <Content Include="Content\themes\base\jquery.ui.datepicker.css" />
    <Content Include="Content\themes\base\jquery.ui.dialog.css" />
    <Content Include="Content\themes\base\jquery.ui.menu.css" />
    <Content Include="Content\themes\base\jquery.ui.progressbar.css" />
    <Content Include="Content\themes\base\jquery.ui.resizable.css" />
    <Content Include="Content\themes\base\jquery.ui.selectable.css" />
    <Content Include="Content\themes\base\jquery.ui.slider.css" />
    <Content Include="Content\themes\base\jquery.ui.spinner.css" />
    <Content Include="Content\themes\base\jquery.ui.tabs.css" />
    <Content Include="Content\themes\base\jquery.ui.theme.css" />
    <Content Include="Content\themes\base\jquery.ui.tooltip.css" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\minified\jquery-ui.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.accordion.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.autocomplete.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.button.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.core.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.datepicker.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.dialog.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.menu.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.progressbar.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.resizable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.selectable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.slider.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.spinner.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tabs.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.theme.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tooltip.min.css" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <None Include="Scripts\jquery-1.8.2.intellisense.js" />
    <Content Include="Scripts\jquery-1.8.2.js" />
    <Content Include="Scripts\jquery-1.8.2.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery-ui-1.9.2.js" />
    <Content Include="Scripts\jquery-ui-1.9.2.min.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\knockout-2.2.0.debug.js" />
    <Content Include="Scripts\knockout-2.2.0.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Views\Account\Friendship.aspx" />
    <Content Include="Views\Account\Users.aspx" />
    <Content Include="Views\Article\Approve.aspx" />
    <Content Include="Views\Article\ApproveSet.aspx" />
    <Content Include="Views\Article\Category.aspx" />
    <Content Include="Views\Article\Create.aspx" />
    <Content Include="Views\Article\Delete.aspx" />
    <Content Include="Views\Article\Details.aspx" />
    <Content Include="Views\Article\Edit.aspx" />
    <Content Include="Views\Article\Home.aspx" />
    <Content Include="Views\Article\Index.aspx" />
    <Content Include="Views\Article\Read.aspx" />
    <Content Include="Views\Article\_ArticlesPartial.ascx" />
    <Content Include="Views\Category\Create.aspx" />
    <Content Include="Views\Category\Delete.aspx" />
    <Content Include="Views\Category\Details.aspx" />
    <Content Include="Views\Category\Edit.aspx" />
    <Content Include="Views\Category\Index.aspx" />
    <Content Include="Views\Category\Menu.aspx" />
    <Content Include="Views\Club\Create.aspx" />
    <Content Include="Views\Club\Delete.aspx" />
    <Content Include="Views\Club\Details.aspx" />
    <Content Include="Views\Club\Edit.aspx" />
    <Content Include="Views\Club\Favorite.aspx" />
    <Content Include="Views\Club\Index.aspx" />
    <Content Include="Views\Comment\Create.aspx" />
    <Content Include="Views\Comment\Delete.aspx" />
    <Content Include="Views\Comment\Details.aspx" />
    <Content Include="Views\Comment\Edit.aspx" />
    <Content Include="Views\Comment\Index.aspx" />
    <Content Include="Views\Comment\_Create.ascx" />
    <Content Include="Views\Country\Create.aspx" />
    <Content Include="Views\Country\Delete.aspx" />
    <Content Include="Views\Country\Details.aspx" />
    <Content Include="Views\Country\Edit.aspx" />
    <Content Include="Views\Country\Index.aspx" />
    <Content Include="Views\MenuItem\Create.aspx" />
    <Content Include="Views\MenuItem\Delete.aspx" />
    <Content Include="Views\MenuItem\Details.aspx" />
    <Content Include="Views\MenuItem\Edit.aspx" />
    <Content Include="Views\MenuItem\Index.aspx" />
    <Content Include="Views\MenuItem\Menu.aspx" />
    <Content Include="Views\Opinion\Create.aspx" />
    <Content Include="Views\Opinion\Delete.aspx" />
    <Content Include="Views\Opinion\Details.aspx" />
    <Content Include="Views\Opinion\Edit.aspx" />
    <Content Include="Views\Opinion\Index.aspx" />
    <Content Include="Views\Player\Create.aspx" />
    <Content Include="Views\Player\Delete.aspx" />
    <Content Include="Views\Player\Details.aspx" />
    <Content Include="Views\Player\Edit.aspx" />
    <Content Include="Views\Player\Index.aspx" />
    <Content Include="Views\Region\Create.aspx" />
    <Content Include="Views\Region\Delete.aspx" />
    <Content Include="Views\Region\Details.aspx" />
    <Content Include="Views\Region\Edit.aspx" />
    <Content Include="Views\Region\Index.aspx" />
    <Content Include="Views\Result\Create.aspx" />
    <Content Include="Views\Result\Delete.aspx" />
    <Content Include="Views\Result\Details.aspx" />
    <Content Include="Views\Result\Edit.aspx" />
    <Content Include="Views\Result\Index.aspx" />
    <Content Include="Views\Shared\_LeftMenu.aspx" />
    <Content Include="Views\Stadium\Create.aspx" />
    <Content Include="Views\Stadium\Delete.aspx" />
    <Content Include="Views\Stadium\Details.aspx" />
    <Content Include="Views\Stadium\Edit.aspx" />
    <Content Include="Views\Stadium\Index.aspx" />
    <Content Include="Views\Video\Approve.aspx" />
    <Content Include="Views\Video\ApproveSet.aspx" />
    <Content Include="Views\Video\Create.aspx" />
    <Content Include="Views\Video\Delete.aspx" />
    <Content Include="Views\Video\Details.aspx" />
    <Content Include="Views\Video\Edit.aspx" />
    <Content Include="Views\Video\Index.aspx" />
    <Content Include="Views\Video\Page.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Content\Site.css" />
    <Content Include="Scripts\_references.js" />
    <Content Include="Images\accent.png" />
    <Content Include="Images\bullet.png" />
    <Content Include="Images\heroAccent.png" />
    <Content Include="Images\orderedList0.png" />
    <Content Include="Images\orderedList1.png" />
    <Content Include="Images\orderedList2.png" />
    <Content Include="Images\orderedList3.png" />
    <Content Include="Images\orderedList4.png" />
    <Content Include="Images\orderedList5.png" />
    <Content Include="Images\orderedList6.png" />
    <Content Include="Images\orderedList7.png" />
    <Content Include="Images\orderedList8.png" />
    <Content Include="Images\orderedList9.png" />
    <Content Include="Views\Account\_ChangePasswordPartial.aspx" />
    <Content Include="Views\Account\_ExternalLoginsListPartial.aspx" />
    <Content Include="Views\Account\_RemoveExternalLoginsPartial.aspx" />
    <Content Include="Views\Account\_SetPasswordPartial.aspx" />
    <Content Include="Views\Account\Login.aspx" />
    <Content Include="Views\Account\Manage.aspx" />
    <Content Include="Views\Account\Register.aspx" />
    <Content Include="Views\Account\ExternalLoginFailure.aspx" />
    <Content Include="Views\Account\ExternalLoginConfirmation.aspx" />
    <Content Include="Views\Home\About.aspx" />
    <Content Include="Views\Home\Contact.aspx" />
    <Content Include="Views\Home\Index.aspx" />
    <Content Include="Views\Shared\Error.aspx" />
    <Content Include="Views\Shared\_LoginPartial.aspx" />
    <Content Include="Views\Shared\Site.Master" />
    <Content Include="Views\Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\Shared\Comments.cshtml" />
    <Content Include="Views\Account\RoleCreate.cshtml" />
    <Content Include="Views\Account\RoleIndex.cshtml" />
    <Content Include="Views\Account\RoleAddToUser.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Result\Table.cshtml" />
    <Content Include="Views\Opinion\Timeline.cshtml" />
    <Content Include="Views\Result\Sheet.cshtml" />
    <Content Include="Views\Club\Team.cshtml" />
    <Content Include="Views\Player\Stats.cshtml" />
    <Content Include="Views\Result\Livesport.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Migrations\201306171644252_first.resx">
      <DependentUpon>201306171644252_first.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201306181610308_addPlayer.resx">
      <DependentUpon>201306181610308_addPlayer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307061243038_addCategory.resx">
      <DependentUpon>201307061243038_addCategory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307061246105_categoryName.resx">
      <DependentUpon>201307061246105_categoryName.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307061303097_parentIdNull.resx">
      <DependentUpon>201307061303097_parentIdNull.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307061350067_addArticle.resx">
      <DependentUpon>201307061350067_addArticle.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307061828598_addComments.resx">
      <DependentUpon>201307061828598_addComments.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307061830172_commentsReactNull.resx">
      <DependentUpon>201307061830172_commentsReactNull.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201307250958565_addOpinions.resx">
      <DependentUpon>201307250958565_addOpinions.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201404131309321_addVideos.resx">
      <DependentUpon>201404131309321_addVideos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406071612149_VideoName.resx">
      <DependentUpon>201406071612149_VideoName.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406081531541_someMigration.resx">
      <DependentUpon>201406081531541_someMigration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406151344189_Friendship.resx">
      <DependentUpon>201406151344189_Friendship.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406151345149_Friendship2.resx">
      <DependentUpon>201406151345149_Friendship2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406151346452_Friendship3.resx">
      <DependentUpon>201406151346452_Friendship3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406151442558_Friendship4.resx">
      <DependentUpon>201406151442558_Friendship4.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201406221159478_FavoriteClubs.resx">
      <DependentUpon>201406221159478_FavoriteClubs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201410181005258_MenuItem.resx">
      <DependentUpon>201410181005258_MenuItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201410181010284_MenuItem2.resx">
      <DependentUpon>201410181010284_MenuItem2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503171745440_Results.resx">
      <DependentUpon>201503171745440_Results.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503171747523_results2.resx">
      <DependentUpon>201503171747523_results2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503171752183_results4.resx">
      <DependentUpon>201503171752183_results4.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503171756481_results5.resx">
      <DependentUpon>201503171756481_results5.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503211531582_clubCategory.resx">
      <DependentUpon>201503211531582_clubCategory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503211615111_ResultRound.resx">
      <DependentUpon>201503211615111_ResultRound.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503242018344_playerresult.resx">
      <DependentUpon>201503242018344_playerresult.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503242021014_playerresult2.resx">
      <DependentUpon>201503242021014_playerresult2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201503242026567_playerresult3.resx">
      <DependentUpon>201503242026567_playerresult3.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>49557</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:55606/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>